## org.eclipse.m2m.qvt.oml.debug.core
Class BreakpointError

    java.lang.Object
      Status
          org.eclipse.m2m.qvt.oml.debug.core.BreakpointError

    public class BreakpointError

extends Status

Field Summary
`static int` `BREAKPOINT_CONDITION_ERR`

Constructor Summary
`BreakpointError(long breakpointID, java.lang.String message, java.lang.String detail)`

Method Summary
`java.lang.String` `getDetail()`
`long` `getfBreakpointID()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BREAKPOINT_CONDITION_ERR

    public static final int BREAKPOINT_CONDITION_ERR

See Also:
  Constant Field Values

Constructor Detail

### BreakpointError

    public BreakpointError(long breakpointID,
                           java.lang.String message,
                           java.lang.String detail)

Method Detail

### getfBreakpointID

    public long getfBreakpointID()

### getDetail

    public java.lang.String getDetail()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.